{% extends "outside/layout_outside.html" %}
{% load i18n %}

{% block content %}

    <div class="page-section">
        <div class="page-section-header">
            <h2>{% trans "Registration completed." %}</h2>
        </div>
        <div class="page-section-content">
            <p>{% trans "Please activate your account by clicking the activation link we have send to your email address." %}</p>
        </div>
    </div>

{% endblock %}
